path: /build/build/fzf-app-shells-0.65.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-shells/fzf -pv -t && \
    emerge -j ${JOBS} --nodeps app-shells/fzf && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/fzf && \
    luet-portage --dir /pkgdir/fzf app-shells/fzf && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:07c79440c364c72f7f3d0997fa8da51891ea1f25694c9f3e8b4cd82895c7b583
  package:
    name: fzf
    version: 0.65.2
    category: app-shells
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A general-purpose command-line fuzzy finder, written in GoLang
    uri:
    - https://github.com/junegunn/fzf
    license: MIT BSD-with-disclosure
    buildtimestamp: 2025-09-04 22:17:18.019504496 +0000 UTC m=+1868.908600102
    labels:
      BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
      emerge.packages: app-shells/fzf
      kit: core-server-kit
      original.package.name: app-shells/fzf
      original.package.slot: "0"
      original.package.version: 0.65.2
    treedir: /build/packages
  package_dir: /pkgdir/fzf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dd2210973e68ec79e2f449e383edc3f6024fcd4338ac85a8da9c389bf21ae7f6
compressiontype: zstd
files:
- usr/bin/fzf
- usr/bin/fzf-tmux
- usr/share/bash-completion/completions/fzf
- usr/share/fzf/key-bindings.bash
- usr/share/fzf/key-bindings.fish
- usr/share/fzf/key-bindings.zsh
- usr/share/man/man1/fzf-tmux.1.bz2
- usr/share/man/man1/fzf.1.bz2
- usr/share/nvim/runtime/plugin/fzf.vim
- usr/share/vim/vimfiles/plugin/fzf.vim
- usr/share/zsh/site-functions/_fzf
- var/db/pkg/app-shells/fzf-0.65.2/BDEPEND
- var/db/pkg/app-shells/fzf-0.65.2/BUILD_TIME
- var/db/pkg/app-shells/fzf-0.65.2/CATEGORY
- var/db/pkg/app-shells/fzf-0.65.2/CBUILD
- var/db/pkg/app-shells/fzf-0.65.2/CFLAGS
- var/db/pkg/app-shells/fzf-0.65.2/CHOST
- var/db/pkg/app-shells/fzf-0.65.2/CONTENTS
- var/db/pkg/app-shells/fzf-0.65.2/COUNTER
- var/db/pkg/app-shells/fzf-0.65.2/CTARGET
- var/db/pkg/app-shells/fzf-0.65.2/CXX
- var/db/pkg/app-shells/fzf-0.65.2/CXXFLAGS
- var/db/pkg/app-shells/fzf-0.65.2/DEFINED_PHASES
- var/db/pkg/app-shells/fzf-0.65.2/DESCRIPTION
- var/db/pkg/app-shells/fzf-0.65.2/EAPI
- var/db/pkg/app-shells/fzf-0.65.2/FEATURES
- var/db/pkg/app-shells/fzf-0.65.2/HOMEPAGE
- var/db/pkg/app-shells/fzf-0.65.2/INHERITED
- var/db/pkg/app-shells/fzf-0.65.2/IUSE
- var/db/pkg/app-shells/fzf-0.65.2/IUSE_EFFECTIVE
- var/db/pkg/app-shells/fzf-0.65.2/KEYWORDS
- var/db/pkg/app-shells/fzf-0.65.2/LDFLAGS
- var/db/pkg/app-shells/fzf-0.65.2/LICENSE
- var/db/pkg/app-shells/fzf-0.65.2/NEEDED
- var/db/pkg/app-shells/fzf-0.65.2/NEEDED.ELF.2
- var/db/pkg/app-shells/fzf-0.65.2/PF
- var/db/pkg/app-shells/fzf-0.65.2/REQUIRES
- var/db/pkg/app-shells/fzf-0.65.2/RESTRICT
- var/db/pkg/app-shells/fzf-0.65.2/SIZE
- var/db/pkg/app-shells/fzf-0.65.2/SLOT
- var/db/pkg/app-shells/fzf-0.65.2/USE
- var/db/pkg/app-shells/fzf-0.65.2/environment.bz2
- var/db/pkg/app-shells/fzf-0.65.2/fzf-0.65.2.ebuild
- var/db/pkg/app-shells/fzf-0.65.2/repository
package_cacheimage: ""
runtime:
  name: fzf
  version: 0.65.2
  category: app-shells
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A general-purpose command-line fuzzy finder, written in GoLang
  uri:
  - https://github.com/junegunn/fzf
  license: MIT BSD-with-disclosure
  labels:
    BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
    emerge.packages: app-shells/fzf
    kit: core-server-kit
    original.package.name: app-shells/fzf
    original.package.slot: "0"
    original.package.version: 0.65.2
